import BaseInputCombinationDateDemo from './src/main';

BaseInputCombinationDateDemo.install = function(Vue) {
  Vue.component(BaseInputCombinationDateDemo.name, BaseInputCombinationDateDemo);
};

export default BaseInputCombinationDateDemo;

